count: 3
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/ENSGALT00000083360.1/citations?format=yaml
    description: Gallus gallus (chicken) lncRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:ENSGALT00000083360.1
    ensembl_species_url: gallus_gallus
    expert_db_url: http://www.ensembl.org/gallus_gallus/Transcript/Summary?t=ENSGALT00000083360
    external_id: ENSGALT00000083360
    feature_end: 11925
    feature_name: ncRNA
    feature_start: 3203
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: ENSGALT00000083360.1
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ENSGALG00000045615.1
    organelle: ''
    parent_ac: scaffold:Gallus_gallus-5.0:KQ759636.1:1:12178:1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: lncRNA
    seq_version: 1
    species: Gallus gallus
    srpdb_id: ENSGALT00000083360
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/ENSGALT00000083360.1/info?format=yaml
  database: Ensembl
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2017-10-17 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: false
  is_rfam_seed: false
  last_seen: '2017-10-17 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 9031
  upi: URS0000A8E9B6
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/ENSGALT00000083360.1/citations?format=yaml
    description: Gallus gallus (chicken) lncRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:ENSGALT00000083360.1
    ensembl_species_url: gallus_gallus
    expert_db_url: http://www.ensembl.org/gallus_gallus/Transcript/Summary?t=ENSGALT00000083360
    external_id: ENSGALT00000083360
    feature_end: 11925
    feature_name: ncRNA
    feature_start: 3203
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: ENSGALT00000083360.1
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ENSGALG00000045615.1
    organelle: ''
    parent_ac: scaffold:Gallus_gallus-5.0:KQ759636.1:1:12178:1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: lncRNA
    seq_version: 1
    species: Gallus gallus
    srpdb_id: ENSGALT00000083360
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/ENSGALT00000083360.1/info?format=yaml
  database: Ensembl
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2017-04-25 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: false
  is_rfam_seed: false
  last_seen: '2017-04-25 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 9031
  upi: URS0000A8E9B6
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/ENSGALT00000083360.1/citations?format=yaml
    description: Gallus gallus (chicken) lncRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:ENSGALT00000083360.1
    ensembl_species_url: gallus_gallus
    expert_db_url: http://www.ensembl.org/gallus_gallus/Transcript/Summary?t=ENSGALT00000083360
    external_id: ENSGALT00000083360
    feature_end: 11925
    feature_name: ncRNA
    feature_start: 3203
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: ENSGALT00000083360.1
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ENSGALG00000045615.1
    organelle: ''
    parent_ac: scaffold:Gallus_gallus-5.0:KQ759636.1:1:12178:1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: lncRNA
    seq_version: 1
    species: Gallus gallus
    srpdb_id: ENSGALT00000083360
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/ENSGALT00000083360.1/info?format=yaml
  database: Ensembl
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2017-10-19 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: false
  is_rfam_seed: false
  last_seen: '2018-11-26 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 9031
  upi: URS0000A8E9B6
